/*
Theme Name: Divi Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Divi Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain: Divi
Template: Divi
*/


@font-face{font-family:'Manrope-Regular';src:url('fonts/regular.woff') format('woff'), url('fonts/regular.woff2') format('woff2');font-weight:normal;font-style:normal;}
@font-face{font-family:'Manrope-Bold';src:url('fonts/bold.woff') format('woff'), url('fonts/bold.woff2') format('woff2');font-weight:normal;font-style:normal;}
@font-face{font-family:'Manrope-Light';src:url('fonts/light.woff') format('woff'), url('fonts/light.woff2') format('woff2');font-weight:normal;font-style:normal;}
.manrope-bold{font-family:'Manrope-Bold', sans-serif !important;font-weight:normal !important;}
.manrope-regular{font-family:'Manrope-Regular', sans-serif !important;font-weight:normal !important;}
#main-content a:hover{color:#37B349 !important;}
#main-header{box-shadow:0 0 0;font-family:'Manrope-Bold', sans-serif !important;}
#top-menu-nav{margin-bottom:20px;}
#top-menu li.current-menu-item>a,#top-menu li.current-menu-ancestor>a{color:#37B349 !important;}
#top-menu li{padding-right:15px !important;}
header>.et_menu_container{width:90% !important	;}
#top-menu li li a {padding: 6px!important;}
#top-header p {
		padding-left:25px!important;
		padding-right: 25px!important;
}
@media(min-width: 500px) {
	#top-header p {
		padding-left:50px!important;
		padding-right: 50px!important;
	}
}


/* ===================[ Footer styling ]=============== */
/*#main-footer a:hover{color:#37B348 !important;font-size:19px !important;}*/
#main-footer .container, #main-header .container{max-width:1280px !important;}
.footer-widget .menu_cta{display:none;}
#footer-widgets{border-bottom:1px solid #fff;font-family:'Manrope-Bold', sans-serif !important;padding:8% 0 0;}
#footer-widgets .footer-widget li:before{display:none;}
ul.menu li a, .sub-menu li a, .footer-widget li a{font-size:17px !important;line-height:27px;display:block; font-family: 'Manrope-Regular', sans-serif !important;
    font-weight: normal !important;}
.sub-menu li, .footer-widget li{margin-bottom:.1em!important;}
.footer-widget li a:after { content: ''; position: absolute; bottom: 2px;  left: 0; width: 0%; border-bottom: 1px solid white; transition: width 0.5s ease; }
#footer-widgets .menu {margin-left: auto;}
#footer-widgets #menu-footer-menu-left {max-width:230px;}
#footer-widgets #menu-footer-menu-right {max-width:170px;}
#footer-widgets .footer-widget li a {display:block;position:relative;}
.footer-widget li a:hover:after {width:100%;}
.sub-menu li a{font-family:'Manrope-Regular', sans-serif !important;font-weight:normal !important;}
 .sub-menu .bold-fonts a, .menu-item-has-children>a{font-family:'Manrope-Bold', sans-serif !important;font-weight:normal !important;}
#footer-widgets #menu-footer-menu-left{text-align:left;}
#footer-widgets #menu-footer-menu-right{text-align:left;}
#footer-widgets .et_pb_widget ul li ul li{margin-left:0px !important;}
#footer-bottom{padding:25px 5px 5% 5px;font-family:'Manrope-Regular', sans-serif !important;}
#footer-bottom .et-social-twitter a.icon:before{content:"\e09d" !important;}
#footer-info{font-size:14px !important;}
#footer-widgets .footer-widget li{padding-left:0 !important;}
.et-social-icons li{margin-left:5px;}
.et-social-icons {float:left !important;}
#text-3 h4{line-height:32px;font-size:25px;font-family:'Manrope-Bold', sans-serif !important;}
#text-3 p{font-family:'Manrope-Regular', sans-serif !important;font-size:17px; line-height: 25px;}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child{width:20%;margin-right:22%;}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child .fwidget{margin-bottom:30%;}
.sub-menu{margin-bottom:15px;margin-top:6px;}
#main-footer{margin-top:0px;}
#city-maintain-accordion ul{padding:4%;}
/*================== [ Home page styling ] ====================*/
/* Banner */
#home-page-banner .et_pb_button_1:after, .et_pb_button_0:after, #home-page-banner-new .et_pb_button_1:after, .et_pb_button_0:after{margin-left:.6em !important;}
#home-page-banner .buttons .et_pb_button_1:hover:after, #home-page-banner-new .buttons .et_pb_button_1:hover:after{margin-left:1.2em !important; transition: all 0.5s ease-in-out !important;}
#home-page-banner .buttons .et_pb_button_0:after, #home-page-banner-new .buttons .et_pb_button_0:after{margin-top:-0.1em !important}
#home-page-banner .buttons .et_pb_button_0:hover:after, #home-page-banner-new .buttons .et_pb_button_0:hover:after{margin-top:2px !important; transition: all 0.2s ease-in-out !important;}
.home-page-hover{background-size:85% !important;height:500px !important;}
.page-id-741 .home-page-hover{height:600px !important;}

.home-video-row {
	width: 100%;
    max-width: 100%;
    height: 100%;
    top: 0px;
    padding-top: 0px!important;
	z-index:0;
}
.hero-button-row {
	z-index: 100;
	position: absolute;
	width: 100%;
	top:-170px;
}

#home-page-banner-new {padding-top: 0px!important;overflow:hidden;}


#sgpb-popup-dialog-main-div-wrapper p{padding-bottom:0px !important;}
#home-page-banner .et_pb_row.et_pb_row_0 .et_pb_column.et_pb_column_4_4.et_pb_column_0 {
	text-align: center;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    height: 100%;
    float: none;
}

#home-page-banner-new .et_pb_row.et_pb_row_0 .et_pb_column.et_pb_column_4_4.et_pb_column_0 {
	text-align: center;
	float: none;
    position: absolute;
    bottom: 0;
}

#home-page-banner .et_pb_row.et_pb_row_0 .et_pb_button_module_wrapper, #home-page-banner-new .et_pb_row.et_pb_row_0 .et_pb_button_module_wrapper {
	display: inline-block;
}
/* Service section */

#our-services img {    max-width: 73px;
    max-height: 104px;}
#home-page-services.new img{ max-width: 200px;max-height: 200px;}
#home-page-services .made-in-nz .et_pb_image_wrap {
	position: absolute;
    width: 100%;
    display: block;
    top: -25px;
}

.pressure-washing img {
	max-height: 150px!important;
}
.pressure-washing .et_pb_main_blurb_image{
	margin-top: -30px;
	margin-bottom: 0px;
}

/*contact page styling*/
.green-font, .green-font a, a.green-font{
	color:#37B348 !important;
	margin-bottom:0;
	font-family: 'Manrope-Bold',Helvetica,Arial,Lucida,sans-serif;
	padding-bottom:0;
}
.contact-detail-title{
	color:#2D2D2D;
	font-family: 'Manrope-Bold',Helvetica,Arial,Lucida,sans-serif;
	margin-bottom:0;
	padding-bottom:0;
}

@media (max-width:768px) {
	#home-page-services .made-in-nz .et_pb_image_wrap { display: none;}
}
/* Testinomial section */
#home-page-quotes .et_pb_testimonial_0.et_pb_testimonial:before{background-image:url("images/quotes.png");border-radius:5px;background-size:contain;}
.display-text .p, .display-text .et_pb_with_border{display:none !important;}
.display-text p:not(.has-background):last-of-type{padding:15px 0;}
#home-page-quotes .et_pb_testimonial_description_inner p{padding-top:15px !important;padding-bottom:20px !important;}
#home-page-quotes .et_pb_row.et_pb_row_8 {width:100%!important;margin-left:0px!important;margin-right:0px!important;max-width:100%;}
#home-page-quotes .et_parallax_bg.et_pb_parallax_css {background-position:right top;}
/* About-us section */
#home-about-us .et_pb_toggle_title:before, #com-service .et_pb_toggle_title:before, #city-maintain-accordion .et_pb_toggle_title:before{content:'+';font-family:'Manrope-Bold', sans-serif !important;line-height:50px;right:0px !important;-webkit-transition:all 0.35s;transition:all 0.35s;}
#home-about-us .et_pb_toggle_open .et_pb_toggle_title:before, #com-service .et_pb_toggle_open .et_pb_toggle_title:before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
#city-maintain-accordion .et_pb_toggle_open .et_pb_toggle_title:before{content:'-';font-family:'Manrope-Bold', sans-serif !important;}
#home-about-us h5.et_pb_toggle_title, #com-service h5.et_pb_toggle_title{margin-top:30px !important;}
#home-about-us .et_pb_toggle_close,#home-about-us .et_pb_toggle_open{padding:10px !important;}
/* Clients section */
#home-page-clients .wpls-logo-showcase button.slick-next, .wpls-logo-showcase button.slick-next:active, .wpls-logo-showcase button.slick-next:hover, .wpls-logo-showcase button.slick-next:focus{background:url(images/arrow-right-1.png) center center no-repeat !important;}
#home-page-clients .wpls-logo-showcase button.slick-prev, .wpls-logo-showcase button.slick-prev:active, .wpls-logo-showcase button.slick-prev:hover, .wpls-logo-showcase button.slick-prev:focus{background:url(images/arrow-left-1.png) center center no-repeat !important;}
.wpls-logo-showcase button.slick-arrow{width:54px !important;height:70px !important;}
#home-page-clients .wpls-logo-slider.center .slick-slide{opacity:1.5 !important;}
#wpls-logo-showcase-slider-1 .wp-post-image, #wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image, .wpls-logo-showcase .wpls-logo-cnt.slick-slide img {max-height: 120px!important; max-width: 280px!important;}
/*============== [ About us page styling ] =====================*/
#accreditations .et_pb_text ul{line-height:30px !important;}
#initial-block .et_parallax_bg::before{background-color:rgba(0, 0, 0, 0.2) !important;content:"" !important;height:100% !important;width:100% !important;position:absolute !important;}
#initial-block{display:flex;vertical-align:middle;}
/*============= Environment page styling ====================*/
#environment-image-text img{-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
#environment-image-text .et_pb_image_wrap:hover img{-webkit-transform:scale(1.3);transform:scale(1.3);}
#environment-image-text .et_pb_main_blurb_image{overflow:hidden;display:inline-block;-webkit-border-radius:100%;} 
@media (min-width:769px) {#environment-image-text .et_pb_column_1_2 .et_pb_module { width:80%;margin:auto;}}
@media (min-width:980px) {.brainstorm-top .et_pb_text { min-height:155px;}.brainstorm-top .et_pb_text, .brainstorm-top .et_pb_column {margin-bottom:0px!important;}}
.brainstorm-top .et_pb_image, .bottom-brainstorm .et_pb_image {max-width:115px;}
.bottom-brainstorm .et_pb_image {min-height:140px;margin-bottom:10px;}
.bottom-brainstorm .et_pb_image_6{padding-top:70px;}

.brainstorm-top .et_pb_text_align_left, .bottom-brainstorm .et_pb_text_align_left {text-align:center!important;}
/*=================[ Contact form styling ]===================*/
.wpcf7-text, .wpcf7-textarea{border:2px solid #373737 !important;border-radius:7px !important;width:100% !important;font-size:16px;color:#373737 !important;padding:14px 24px !important;font-family:'Manrope-Regular', sans-serif !important;}
.wpcf7 #two-column input::placeholder, textarea::placeholder{font-size:16px;color:#373737 !important;}
.wpcf7 #two-column #left{width:50%;float:left;}
.wpcf7 #two-column #right{width:48%;float:right;}
.wpcf7 #two-column .form-control{margin-bottom:30px;}
.wpcf7-submit{font-family:'Manrope-Bold', sans-serif !important;color:#FFFFFF !important;font-size:16px;letter-spacing: 1px;border-radius:29px;border:2px solid;padding:10px 111px;line-height:26px;background:#47A654 !important;display:block;margin:0 auto;margin-top:50px !important;}
.wpcf7-submit:hover{background:#565656 !important;}
#city-maintain-accordion ul{padding:4%;padding-top:6px;}

.et_pb_contact_submit et_pb_button{
	margin:20px auto;
}

#civic-contact-form p.et_pb_contact_field {
	padding: 0 0 0 2%;
}

#civic-contact-form .et_contact_bottom_container{
	float:center !important;
}

#form-section{
	min-height:390px;
}

/* ============== [News page common styling for meta data] ================ */
.post-meta , .post-meta a, .meta-val, .meta-val a{text-transform:uppercase;color:#979797 !important;}
.post-meta, .custom-single h1{padding-bottom:4% !important;}
.category, .category a{color:#494949 !important;}
.category a { background-color: #EDEDED;border-radius: 15px;padding: 2px 10px;}
/* ===================== [ News Single page] ===================== */
/*.custom-single .category, .column .category{background:#EDEDED;border-radius:15px;padding:0 15px;}*/
.custom-single img{border-radius:20px;}
#left-area{border-right:1px solid #979797;}
.category{margin-right:15px;}
/* ===================== [ Single page sidebar] ====================== */
#left-area{width:74%;}
#sidebar{width:26%;font-family:'Manrope-Bold', sans-serif !important;font-weight:normal !important;}
#sidebar h4{padding-bottom:15px;}
.post-date{color:#ABABAB;}
#sidebar li{font-size:17px;line-height:27px;padding:10px 0 20px 0;}
#sidebar li:not(:last-child){border-bottom:1px solid #979797;}
/*========================= [updating position of parallax images] ================= */
.commercial-header .et_parallax_bg, #post-73 .et_parallax_bg {
	bottom: 70px;
}
#post-621 .et_parallax_bg {
	bottom: 110px;
}
#post-1291 .et_parallax_bg {
	bottom: 40px;
}
/*========================= [News & Innovation page ] ================= */
.my-posts{padding-left:2%;max-width:80%;margin:auto;}
.my-posts .column .wp-post-image {border-radius: 20px;}
/* Load more Button styling */
.load-btn{text-align:center;padding:3% 2%;}
.loadmore{padding:.5% 3%;border-radius:29px;border:2px solid #494949;outline:0;background:#fff;text-transform:uppercase;color:#494949;letter-spacing:1.4px;font-size:14px;line-height:26px;text-align:center;cursor:pointer;}
.loadmore:hover{background:#494949;color:#fff;}
.category, .author{display:inline-block;}
.column p{color:#454545;}
.column p, .column .abs-link{font-size:17px;line-height:25px;margin:15px 0 !important;}
a.abs-link{color:#37B348;padding-top:15px;}
a.abs-link.manrope-bold:after{content:'->';padding-left:10px;}
.category ul{padding:0;line-height:26px;list-style-type:none;}
/* Homepage hover diagram */
.process-block-wrp .info-txt{color:#000;}
ul.process-block-wrp .image-wrap{z-index:1;display:block;margin:0;margin-bottom:.5em;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;overflow:hidden;width:auto;line-height:0;background-color:#fff;}
ul.process-block-wrp .image-wrap{border:4px solid #000;display:inline-block;}
ul.process-block-wrp .image-wrap img{max-width:100%;height:auto;padding:30px;}
.process-wrapper li:nth-child(2), .process-wrapper li:nth-child(4){margin-top:100px;}
ul.process-block-wrp{padding:1% 0 10% 0;overflow:hidden;position:relative;}
ul.process-block-wrp:before{content:"";background:url(images/dotted-line.svg);position:absolute;top:0;left:0;display:inline-block;width:100%;height:100%;background-repeat:no-repeat;/* background-position:130px 110px;*/
 background-position:130px 30px;background-size:78%;}
ul.process-block-wrp .image-wrap img{width:200px;height:200px;}
#hover-diagram .et_pb_row{position:relative;width:95%;max-width:1900px;margin:0 auto;}
ul.process-block-wrp li{list-style:none;float:left;width:20%;margin-right:6%;position:relative;text-align:center;cursor:pointer;margin-bottom:40px;}
ul.process-block-wrp li:nth-child(4){margin-right:0;}
ul.process-block-wrp li .info{display:none;}
.process-wrapper ul li:hover .info{display:block;border:2px solid #000;position:absolute;padding:20px;margin-top:20px;background:#fff;}
.process-wrapper ul li:hover .info:after{content:'';display:block;position:absolute;left:45%;bottom:100%;width:0;height:0;border:18px solid transparent;border-bottom-color:#ffffff;}
.process-wrapper ul li:hover .info:before{content:'';display:block;position:absolute;left:44%;bottom:100%;width:0;height:0;border:20px solid transparent;border-bottom-color:black;}
@media only screen and (min-device-width:1490px) and (max-device-width:1920px){/* #home-page-services .et_pb_image_0{margin-top:-8.2%!important; }*/
}
@media only screen and (min-device-width:1240px){.menu_cta{background-color:#D94740;color:#fff;padding:2px 12px!important;border-radius:29px !important;font-family:'Manrope-Bold', sans-serif !important;}
.menu_cta{font-size:16px!important; letter-spacing:1px!important;}
.menu_cta:hover{background-color:#565656;}
.menu_cta a{color:#fff !important;padding:12px 15px 12px 15px !important;}	
}
@media only screen and (min-device-width:1025px) and (max-device-width:1366px) and (orientation:landscape){#logo{max-height:55% !important;}
 #top-menu li a{font-size:14px !important;letter-spacing:1px !important;}
#top-menu .menu_cta{font-size:14px !important;padding:0px 10px!important;}
#home-page-services .et_pb_image .et_pb_image_wrap{margin-top:-0.5% !important;}
}
 @media (max-width:1024.98px){#hover-diagram.et_pb_section_3.et_pb_section{margin-top:0;}
 ul.process-block-wrp{padding:1% 0 17% 0;}
 ul.process-block-wrp:before{background-position:90px 58px;}
 ul.process-block-wrp .image-wrap img{width:150px;height:150px;}
.process-wrapper ul li:hover .info{margin:15px 0px 0 0px;padding:20px 10px;}
}
@media only screen and (min-device-width:1024px) and (max-device-height:1366px) and (orientation:portrait){#logo{max-height:55% !important;}
#top-menu li a{font-size:14px !important;letter-spacing:1px !important;}
#top-menu .menu_cta{font-size:13px !important;padding:0px 10px !important;}
#home-page-services .et_pb_image .et_pb_image_wrap{/*margin-top:-1% !important;*/}
#logo{max-height: 60% !important;}
#top-menu li{padding-right: 10px !important;}
#logo{max-height: 60% !important;}
.et_mobile_menu .menu_cta a{color:white;background-color:#D94740;font-size:14px !important;padding:0px 0px !important;font-family:'Manrope-Bold', sans-serif !important;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){#logo{max-height:55% !important;}
#top-menu li a{font-size:14px !important;letter-spacing:1px !important;}
#top-menu .menu_cta{font-size:12px !important;padding:0px 10px !important;}
#top-menu li{padding-right: 10px !important;}
#logo{max-height: 60% !important;}
#et_mobile_nav_menu{display: block !important;}
#top-menu-nav{display:none !important;}
#home-page-services .et_pb_image .et_pb_image_wrap {margin-top:-0.9% !important;}
#home-page-support .et_pb_image img{padding-left: 8% !important;}
.et_mobile_menu .menu_cta a{color: white;background-color:#D94740;font-size:14px !important;font-family:'Manrope-Bold', sans-serif !important;}
.sub-menu li a {font-size: 14px !important;}
#footer-widgets .sub-menu li a {font-size: 15px !important;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
#footer-widgets	.footer-widget:nth-child(n) {margin: 0 13.5% 3.5% 0 !important;width: 36% !important;}
}
@media only screen and (max-device-width:1239px) and (min-device-width:980px){#et_mobile_nav_menu{display: block !important;}
#top-menu-nav{display:none !important;}
#home-page-services .et_pb_image_0{margin-top:-10.2% !important;}
.et_mobile_menu .menu_cta a{color:#ffffff !important;background-color:#D94740 !important;font-size:14px !important;font-family:'Manrope-Bold', sans-serif !important;}
.sub-menu li a {font-size: 14px !important;line-height: 25px !important;}
#footer-widgets .sub-menu li a {font-size: 15px !important;}
header>.et_menu_container {width: 80% !important;}
#page-container {padding-top: 80px !important;}
}

.et_pb_section_video_bg.et_pb_section_video_bg_desktop_tablet video {
	position: relative;
	bottom: 150px;
}
@media (max-width:980px){.footer-widget:nth-child(n){margin:0 3.5% 3.5% 0 !important;width:100% !important;}
 #footer-widgets #menu-footer-menu-left{text-align:left;}
#footer-widgets #menu-footer-menu-right{text-align:left;}
#main-footer .footer-widget h4{font-size:25px;}
#main-header #logo{max-height:65% !important;}
div.et_pb_section.et_pb_section_3{background-size:100% 100%;}
#home-page-banner .et_pb_row, #home-page-banner-new .et_pb_row{padding:0px 0px !important;}
#home-recent-projects .et_pb_image img{max-width:100% !important;}
.home-page-hover{height:0px !important;}
#home-page-clients .wpls-logo-showcase button.slick-arrow{width:60px !important;}
#home-page-clients .slick-prev{left:-30px !important;}
#home-page-clients .slick-next{right:-30px !important;}
#main-header #top-menu{display:none !important;}
#et_mobile_nav_menu{display:block !important;}
.et_mobile_menu .menu_cta a{color:#ffffff;background-color:#D94740;font-size:14px !important;font-family:'Manrope-Bold', sans-serif !important;}
/* News & Innovations */
.column{width:100% !important;margin-right:0%;padding:15px;}
.column h2{padding-top:15px;}
.loadmore{padding:.5% 3%;}
#left-area{border-right:none;}
.single .et_pb_post,.single .post{margin-bottom:0; padding-bottom:0;}
.post-date{padding-left:5px;}
.sub-menu li a {font-size: 14px !important;line-height: 25px !important;}
#footer-widgets .sub-menu li a {font-size: 15px !important;}
}
.author.vcard {
	display: none;
}
/* Footer */
#media_image-3 img{max-width:95% !important;}
@media (min-width:981px){#main-content .container:before{width:0px;}

}




@media only screen and (min-width:981px){#logo{max-height:45% !important;}
.et-fixed-header #top-menu .menu_cta a{color:#ffffff !important;}
.et_pb_widget{max-width:none;}
.footer-widget .fwidget:last-child{width:150%;}
#footer-bottom .et-social-facebook{position:relative !important;left:63% !important;}
#footer-bottom .et-social-twitter{position:relative !important;right:63% !important;}

#home-page-banner, #home-page-banner-new{background-size:100% !important;height:85vh !important;}
.column{width:46% !important;margin:0 1.5% 0 2%;display:inline-block;padding:20px;vertical-align:top;}
.column h2{padding-top:20px;}
.column .author{font-size:14px;line-height:26px;}
.column h2 a{line-height:35px}
	#home-recent-projects .et_pb_column{padding-right:0% !important;}
}

@media only screen and (min-width:1200px){
	#logo{max-height:70% !important;}
	.hero-button-row {top:-100px;}
}

/* tender landing page styling */

.et_password_protected_form {
	max-width: 1200px;
    margin: auto;
    padding: 100px 50px;
	background-color: #4c4c4c;
    border-radius: 7px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.et_password_protected_form p button.et_submit_button {
	background-color: #46a653;
	border: none;
	color: white;
	border: 1px solid #46a653;
}

.et_password_protected_form h1, .et_password_protected_form p {
	color: white;
}

.post-password-required .et_password_protected_form h1 {
	display: block!important;
}

.et_password_protected_form .et_submit_button:hover {
	border: 1px solid #46a653;
	color: #46a653;
	background-color:transparent;
}

.et_password_protected_form .et_submit_button:after {
	display: none;
}

.page-id-13394 header#main-header, .page-id-13632 header#main-header {
	box-shadow: 2px 2px 5px #eeeeee;
}
.homepage-video {
	position: relative;
	/*top: -100px;*/
}

.video-container, .tender-video .et_pb_code_inner {
	border-bottom: 6px solid #00A1AF;
}



.caption {
	position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 30px;
    border-top-left-radius: 0px;
    background-color: #02818C;
    color: white;
    font-weight: 500;
	font-family: Manrope-Bold;
	font-size: 17px;
	width: 100%;
	
}


.page-id-13524 #top-header, .page-id-13632 #top-header  {
	display: none;
}

.intro-tab .hutt-logo {
	width: 45%;
	background-color: white;
	padding: 20px 50px;
}


.intro-tab {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	width: 40%;
	position:absolute;
	bottom: 0px;
	-webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.vjs-poster {
	 background-size: cover;
    background-position: bottom;
}

.before-after img {
	max-width: 188px;
    box-shadow: 5px 5px 9px #eaeaea;
}

.before-after .before {
	position: relative;
	left: -50px;
}

.before-after .after {
	position: absolute;
	top:90px;
	left: 110px;
}




@media (min-width: 1200px) {
	.tender-video stream {
		top: -70px;
	}

	.tender-video.second stream {
		top: -100px;
	}
	
	.video-container, .tender-video .et_pb_code_inner {
		height: 75vh;
		overflow:hidden;
	}
}

@media (min-width: 990px) {
	.features .et_pb_tabs.et_pb_tabs_0 {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		border:none;
	}
	.features .et_pb_tabs_controls {
		width: 34%;
	}

	.features .et_pb_all_tabs {
		width: 75%;
	}
	.features .et_pb_tabs_controls li{
		float:none;
		display: block;
		height: auto;
		padding: 30px;
		border: none;
		border-right: none;
	}
	.split-fifty {
		width: 50%;
    float: left;
    background-color: #f8f8f8;
		height:600px;
	}
}

@media (min-width: 550px) {
	.caption {
		font-size: 20px;
		width: auto;
		border-top-left-radius: 5px;
	}
	.before-after img {
		max-width: 290px;
		box-shadow: 5px 5px 9px #eaeaea;
	}
	.before-after .after {
		position: absolute;
		top: 50px;
		left: 70px;
	}
	.before-after .before {
		position: static;	
	}
}

.features .et_pb_tabs.et_pb_tabs_0, .features .et_pb_tabs_controls li {
	border:none;
	border-right: none;
}

@media (max-width: 990px) {
	.et_pb_tabs_controls li a {
		padding: 20px;
	}
}








.features ul.et_pb_tabs_controls:after {
	border-top: none;
}

.features ul.et_pb_tabs_controls {
	background-color: white;
}

.features .et_pb_tab_active a {
	color: #1F792B!important;
	
}
.features .et_pb_tab_active {
	border: none;

    border-radius: 7px;
    box-shadow: 2px 2px 14px #eeeeee;
}




.et_pb_circle_counter_inner h3.et_pb_module_header {
	font-size: 15px!important;
    font-weight: bold;
    line-height: 23px!important;
    letter-spacing: 1px;
	min-height:80px;
}

.et_pb_counter_container, .et_pb_counter_amount {
	height: 40px;
}

.et_pb_counters span.et_pb_counter_amount_number {
	display: block;
	padding: 10px;
}

li.et_pb_counter {
	margin-bottom: 30px;
}

.tender-slider .et_pb_slides > .et_pb_slide > .et_pb_container {
	min-height: 730px;
}
    
@media (max-width:768.98px){ul.process-block-wrp li{width:21%;margin-right:5%;}
}
@media (max-width:767.98px){ul.process-block-wrp{padding:1% 0 7% 0;}
 ul.process-block-wrp li{width:100%;margin-right:0;}
 ul.process-block-wrp .image-wrap{float:left;}
 ul.process-block-wrp li .info{display:block;border:1px solid #000;padding:15px;margin-left:190px;}
 .process-wrapper ul li:hover .info{margin:0 0 0 140px;padding:15px;}
.process-wrapper li:nth-child(2), .process-wrapper li:nth-child(4){margin-top:inherit;}
ul.process-block-wrp:before{content:"";background:none;position:absolute;top:50px;left:11.4%;display:inline-block;width:0px;height:80%;background-repeat:no-repeat;background-position:inherit;background-size:inherit;border:2px dotted green;}
.process-wrapper ul li:hover .info:before,.process-wrapper ul li:hover .info:after{content:none;}
.process-wrapper ul li:hover .info{border:1px solid #000;}
}
@media (max-width:576px){ul.process-block-wrp li .info{margin-left:140px;}
ul.process-block-wrp .image-wrap img{width:120px;height:120px;}
ul.process-block-wrp:before{left:17.4%;}
	stream { padding-bottom: 37px;}
	
	.et_pb_all_tabs .et_pb_active_content, .et_pb_tab {padding: 30px 0px; }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) and (orientation:portrait){ul.process-block-wrp{padding:1% 0 24% 0;}
 .process-wrapper ul li:hover .info:after{left:38%;}
 .process-wrapper ul li:hover .info:before{left:37%;}
}
@media (min-device-width:375px) and (max-device-width:812px) and (orientation:landscape){#home-page-banner .et_pb_row{/* top:-52% !important;*/
}
}
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape){ul.process-block-wrp li .info{margin:5% 0 0 180px;}
 .process-wrapper ul li:hover .info{margin:5% 0 0 180px;}
}	
@media only screen and (min-device-width:320px) and (max-device-width:736px) and (orientation:landscape){#home-page-banner .et_pb_row, #home-page-banner-new .et_pb_row{top:-18% !important;}
}